@charset "UTF-8";
/* latin-ext */
@font-face {
  font-family: 'Bowlby One SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/Bowlby_One_latin-ext.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }

/* latin */
@font-face {
  font-family: 'Bowlby One SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/Bowlby_One_latin.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

/* latin */
@font-face {
  font-family: 'Patua One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/Patua-One-latin.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

:root {
  --background:white;
  --secondary-background:#e1e1e1;
  --primary:crimson;
  --text:black;
  --link:black;
  --muted:gray;
  --table-rows-alt-bg:#f4f4f4;
  --placeholder-cover:#ccc; }

/* Define colours for dark mode */
@media (prefers-color-scheme: dark) {
  :root {
    --background:#222;
    --secondary-background:#333;
    --text:white;
    --link:white;
    --muted:gray;
    --table-rows-alt-bg:#2a2a2a;
    --placeholder-cover:#444; } }

body > footer, article.page footer, article.page :not(.full-width) img, article.page p,
article.page h1, article.page h2, article.page h3, article.page h4, article.page h5, article.page h6,
article.page ol, article.page ul,
article.page table,
article.page pre,
article.page div,
article.page details,
article.page figcaption, article.list, nav.site, body > header.site {
  max-width: 39rem;
  margin-left: auto;
  margin-right: auto; }

body > footer, article.page footer, body > footer a, article.page footer a {
  color: var(--muted); }

body {
  border: 1px solid transparent;
  -webkit-font-smoothings: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-family: "system-ui", "-apple-system", serif;
  background: var(--background); }
  body, body a {
    color: var(--link); }

pre, code {
  font-family: monocode, monospace; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Patua One'; }

body > header.site {
  margin-top: 3rem;
  font-family: "system-ui", "-apple-system", sans-serif; }
  body > header.site h1 {
    font-family: 'Bowlby One SC', cursive;
    font-size: 11.5vw;
    line-height: 0.86em;
    margin-bottom: .3em; }
    @media (min-width: 576px) {
      body > header.site h1 {
        font-size: 4.5rem; } }
    @media (min-width: 768px) {
      body > header.site h1 {
        font-size: 5rem; } }
  body > header.site h2 {
    font-family: 'Patua One';
    font-weight: normal;
    font-size: 8vw; }
    @media (min-width: 576px) {
      body > header.site h2 {
        font-size: 2.5rem; } }
  body > header.site a {
    text-decoration: none;
    color: var(--primary); }
    body > header.site a.section::after {
      content: " / "; }
    body > header.site a.page {
      color: var(--text);
      font-weight: bold; }

nav.site {
  display: none;
  font-family: 'Patua One';
  font-size: 1.4rem; }
  nav.site ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding-left: 0; }
    nav.site ul li {
      margin: .5rem .7rem; }
  nav.site a {
    text-decoration: none; }
    nav.site a:hover {
      text-decoration: underline; }

body > div.main {
  min-height: 50vh; }

article.list {
  margin-top: 3rem; }
  article.list ul {
    padding-left: 0;
    list-style: none;
    line-height: 1.4rem; }
    article.list ul li {
      display: grid;
      grid-template-columns: [time] 10rem [title] auto [end];
      column-gap: 0;
      transition-property: column-gap;
      transition-duration: 1s; }
      @media (min-width: 576px) {
        article.list ul li {
          column-gap: 1rem; } }
      @media (min-width: 768px) {
        article.list ul li {
          column-gap: 2rem; } }
    article.list ul li.header {
      font-weight: bold; }
    article.list ul li.header .time,
    article.list ul time {
      grid-column: time / span 1;
      color: var(--muted); }
    article.list ul li.header .title,
    article.list ul a.title {
      grid-column: title / span 1;
      color: var(--text);
      text-decoration: none; }

body.taxonomy-category > article.list li {
  grid-template-columns: [time] 6rem [section] 4rem [title] auto [end]; }

body.taxonomy-category > article.list li.header .time,
body.taxonomy-category > article.list li.item time {
  grid-column: time / span 1;
  color: var(--muted); }

body.taxonomy-category > article.list li.header .section,
body.taxonomy-category > article.list li.item span.section {
  grid-column: section / span 1;
  color: var(--muted); }

body.taxonomy-category > article.list li.item span.section:after {
  content: " /"; }

body.taxonomy-category > article.list li.header .title,
body.taxonomy-category > article.list li.item a.title {
  grid-column: title / span 1;
  color: var(--text);
  text-decoration: none; }

article.page > header {
  margin-top: 4rem;
  margin-bottom: 3rem; }
  article.page > header .datetime,
  article.page > header .location {
    display: none; }

article.page .full-width {
  max-width: 100% !important;
  width: 100% !important; }

article.page img {
  display: block;
  max-width: 100% !important;
  height: auto;
  text-align: center; }

article.page footer {
  margin-top: 2rem; }

body > footer {
  margin-top: 5rem; }
